.BodyText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #3d567c;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BulletText
{
    FONT-SIZE: 11px;
    COLOR: #7b7b7b;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.LoginText
{
    FONT-SIZE: 10px;
    COLOR: #a2bce1;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BodyTextFooter
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #a9a9a9;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TxtBox
{
    BORDER-RIGHT: #6b83ac 1px solid;
    BORDER-TOP: #183f6f 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #183f6f 1px solid;
    WIDTH: 62px;
    COLOR: #a2bce1;
    BORDER-BOTTOM: #6b83ac 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 14px;
    BACKGROUND-COLOR: #577aaf;
    TEXT-DECORATION: none
}
.ThirdLvlNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #447ed4;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ThirdLvlNav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #132e55;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ThirdLvlNavActive
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #132e55;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.CrossNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #b9b9b9;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.CrossNavActive
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #37588a;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Headings
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #f89c04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nav:hover
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.nav
{
    FONT-SIZE: 10px;
    COLOR: lavender;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.navActive
{
    FONT-SIZE: 10px;
    COLOR: darkorange;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.navTwo:hover
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.navTwo
{
    FONT-SIZE: 10px;
    COLOR: #8da9d6;
    FONT-FAMILY: Verdana, Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
